body {
	background: skyblue;
	height: auto;
	color: #548532;
}

.slideshow{
	margin:0 auto;
	padding-top:50px;
	height:240px;
	box-sizing:border-box;
	
}
.content{
	margin:auto;
	width:200px;
	perspective:1000px;
	position:relative;
	padding-top:80px;
}
.content-carrousel{
	width:100%;
	position:absolute;
	float:right;
	animation:rotar 30s infinite linear;
	transform-style:preserve-3d;
}
.content-carrousel:hover{
	animation-play-state:paused;
	cursor:pointer;
}
.content-carrousel figure{
	width:100%;
	height:160px;
	border:1px solid #4d444d;
	overflow:hidden;
	position:absolute;
}
.content-carrousel figure:nth-child(1){
	transform:rotateY(0deg) translateZ(300px);
}
.content-carrousel figure:nth-child(2){
	transform:rotateY(40deg) translateZ(300px);
}
.content-carrousel figure:nth-child(3){
	transform:rotateY(80deg) translateZ(300px);
}
.content-carrousel figure:nth-child(4){
	transform:rotateY(120deg) translateZ(300px);
}
.content-carrousel figure:nth-child(5){
	transform:rotateY(160deg) translateZ(300px);
}
.content-carrousel figure:nth-child(6){
	transform:rotateY(200deg) translateZ(300px);
}
.content-carrousel figure:nth-child(7){
	transform:rotateY(240deg) translateZ(300px);
}
.content-carrousel figure:nth-child(8){
	transform:rotateY(280deg) translateZ(300px);
}
.content-carrousel figure:nth-child(9){
	transform:rotateY(320deg) translateZ(300px);
}
.shadow{
	position:absolute;
	box-shadow:0px 0px 20px 0px #000;
	border-radius:2px;	
}
.content-carrousel img{
	image-rendering:auto;
	transition:all 300ms;
	width:100%;
	height:100%;
}
.content-carrousel hover{
	transform:scale(1.2);
	transition: all 300ms;
}       
h1 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 30px;
    line-height: 1.1;
    color: #ffffff;
    z-index: 1;
	align: center;
}       
h2 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 26px;
    line-height: 1.1;
    color: #ffffff;
    z-index: 1;
	align: center;
}       
h3 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 24px;
    line-height: 1.1;
    color: #ffffff;
    z-index: 1;
	align: center;
}
@keyframes rotar{
	from{
		transform:rotateY(0deg);
	} to{
		transform:rotateY(360deg);
	}
{	